// Replaces while loop in GO
package main

import "fmt"

func main() {
	j := 10
	for j >= 0 {
		fmt.Println(j)
		j--
	}

	// INFINITE LOOP
	/* 	sum := 0
	   	for {
	   		sum++
	   	}
	   	fmt.Println(sum) */
}
